body {
    margin: 0 auto;
    text-align: center;
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-image: url("img/bgcv.jpg");
    /* background-size: 100% 100%; */
    height: 100%;
}

h1 {
    text-align: center;
    color: #fff;
    font-size: 40px;
    font-family: unset;
}

select {
    /* height: 40px; */
    /* width: 200000px; */
    /* font-size: 20px; */
    border-radius: 5px;
    color: #2e0808;
    box-sizing: border-box;
    padding: 0.5rem;
    width: 100%;
}

.select1 {
    display: flex;
    justify-content: center;
    /* background-color: purple; */
    padding: 10px;
    border-radius: 10px;
    text-align: center;
    /* border: solid gray 1px; */
    background-size: 100% 100%;
    font-size: 20px;
    font-family: sans-serif;
    width: 50%;
    /* height: 60px; */
    margin: 0 auto 20px auto;
}

.tabelanova {
    width: 90%;
    margin: 0 auto;
    color: #efefef;
    font-size: 14px;
    font-family: sans-serif;
    text-align: center;
}

.tabcol1,
.tabcol2,
.tabcol3,
.tabcol4 {
    display: inline-block;
    flex-direction: row;
    justify-content: center;
    width: 24%;
    background: #2a2a2a url("img/bgtext.png") no-repeat;
    background-size: 100% 100%;
    border-radius: 7px;
    border: solid 1px #fff;
    /* margin-left: 7px; */
    margin: 0 auto;
}

.tabcol1:hover {
    box-shadow: inset 0px 2px 15px 2px rgba(203, 138, 91, .5);
    filter: brightness(130%);
    transition: all .2s;
}

.tabcol2:hover {
    box-shadow: inset 0px 2px 15px 2px rgba(77, 121, 138, 0.5);
    filter: brightness(130%);
    transition: all .2s;
}

.tabcol3:hover {
    box-shadow: inset 0px 2px 15px 2px rgba(255, 241, 83, .5);
    filter: brightness(130%);
    transition: all .2s;
}

.tabcol4:hover {
    /* -webkit-box-shadow: 0px 2px 20px 2px rgba(51, 184, 255, .5);
    -moz-box-shadow: 0px 2px 20px 2px rgba(51, 184, 255, .5); */
    box-shadow: inset 0px 2px 20px 2px rgba(37, 177, 253, 0.5);
    filter: brightness(130%);
    transition: all .2s;
}

.linhatitulo1,
.linhatitulo2,
.linhatitulo3,
.linhatitulo4 {
    display: flex;
    justify-content: center;
    color: rgba(0, 0, 0, 0.83);
    font-family: sans-serif;
    font-weight: 600;
    font-size: 30px;
    width: 100%;
    height: 80px;
    padding-top: 10%;
    text-align: center;
    border-radius: 7px;
    box-shadow: 1px 2px 20px rgba(0, 0, 0, 0.73);
    margin: 0 auto;
}

.linhatitulo1 {
    color: #efefef;
    background: url(img/bgtitle.png) no-repeat;
    background-size: 100% 100%;
}

.linhatitulo2 {
    color: #efefef;
    background: url(img/bgtitle2.png) no-repeat;
    background-size: 100% 100%;
}

.linhatitulo3 {
    color: #efefef;
    background: url(img/bgtitle3.png) no-repeat;
    background-size: 100% 100%;
}

.linhatitulo4 {
    color: #efefef;
    background: url(img/bgtitledestaque.png) no-repeat;
    background-size: 100% 100%;
}

#precoBronze,
#precoPrata,
#precoOuro,
#precoDima {
    display: flex;
    align-items: center;
}

.linhapreco {
    height: 35%;
    padding-top: 2%;
    text-align: center;
    font-size: 17px;
}


/* img{
    display: flex;
    align-items: center;
    margin: 0 auto;
} */

.linhadescricao {
    font-family: sans-serif;
    padding-top: 10%;
    padding-bottom: 10%;
    text-align: center;
    background: url("img/bgline2.png") no-repeat;
    background-size: 100%;
}

.linhadescricao2 {
    font-family: sans-serif;
    padding-top: 10%;
    padding-bottom: 10%;
    text-align: center;
    background: url("img/bgline2.png") no-repeat;
    background-size: 100%;
}

.linhadescricao4 {
    font-family: sans-serif;
    padding-top: 10%;
    padding-bottom: 10%;
    text-align: center;
    background: url("img/bgline2.png") no-repeat;
    background-size: 100%;
    font-size: 20px;
    box-shadow: inset rgba(0, 0, 0, 0.73);
}

.linhadescricao3 {
    margin-bottom: 10px;
    text-align: center;
    display: none;
}

.linhadescricao a,
.linhadescricao2 a,
.linhadescricao3 a {
    color: #797979;
}

a {
    color: #bebebe;
}

.precototal {
    margin-top: -15px;
    font-size: 15px;
    margin-bottom: 10px;
}

.precoMesAnualBronze {
    font-size: 30px;
    color: #e1fa25;
    font-weight: bold;
    display: flex;
    align-items: center;
}

.cifrao {
    margin-top: 10px;
    margin-right: 2px;
    display: flex;
    align-items: center;
}

.linhavalor {
    height: 65px;
    display: flex;
    justify-content: center;
}

.linhavalorAnual {
    height: 20px;
    margin-top: 15px;
    display: flex;
    justify-content: center;
}

.regras {
    margin-top: 15px;
}

.switch {
    position: relative;
    display: inline-block;
    width: 70px;
    height: 40px;
    margin: 0 10px;
}

.slider {
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: red;
    transition: .4s;
    border-radius: 34px;
}

.switch input {
    display: none
}

.slider:before {
    position: absolute;
    content: "";
    height: 32px;
    width: 30px;
    left: 5px;
    bottom: 5px;
    background-color: white;
    transition: 0.4s;
    border-radius: 50px;
}


/* input:checked+.slider {
    background-color: red;
} */

input:checked+.slider:before {
    transform: translateX(30px);
}

.etiqueta {
    font-family: sans-serif;
    background: url(img/etiqueta.png);
    background-size: 100% auto;
    background-repeat: no-repeat;
    margin: 0px auto;
    font-size: 45px;
    color: #fff;
    padding-top: 10%;
    background-position: center;
    width: 150px;
    padding-bottom: 10px;
}

.riscado {
    text-decoration: line-through;
    color: #9E9E9E;
    font-size: 12px;
}

.switchNoChecked {
    font-family: sans-serif;
    font-size: 25px;
    color: #fff;
}

.switchChecked {
    font-family: sans-serif;
    font-size: 25px;
    color: red;
}

.totalPagar {
    font-size: 17px;
    color: #e2ff00;
    font-weight: bold;
}

.totalPagarCifrao {
    font-size: 17px;
    color: #e2ff00;
    font-weight: bold;
}

.por {
    font-family: Arial, Helvetica, sans-serif;
    color: #9E9E9E;
    font-size: 12px;
    margin-left: 3px;
}

.linhaValorPorMesAnual {
    margin-top: 10px;
    margin-bottom: 10px;
}

.cifraoAnual {
    font-size: 20px;
}

.valorMesAnual {
    margin-top: 5%;
    font-size: 40px;
    font-weight: bold;
}

.mes {
    font-size: 20px;
}

.hoverEspaço {
    position: absolute;
    font-size: 15px;
    background-color: #fff;
    color: #2a2a2a;
    display: none;
}

.hoverEspaço:hover {
    position: absolute;
    font-size: 15px;
    background-color: #fff;
    color: #2a2a2a;
    display: block;
}

.tooltip {
    position: relative;
    display: inline-block;
    border-bottom: 1px dotted black;
}

.tooltip .tooltiptext {
    visibility: hidden;
    width: 120px;
    background-color: #555;
    color: #fff;
    text-align: center;
    border-radius: 6px;
    padding: 5px 0;
    position: absolute;
    z-index: 1;
    bottom: 125%;
    left: 50%;
    margin-left: -60px;
    opacity: 0;
    transition: opacity 0.3s;
}

.tooltip .tooltiptext::after {
    content: "";
    position: absolute;
    top: 100%;
    left: 50%;
    margin-left: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: #555 transparent transparent transparent;
}

.tooltip:hover .tooltiptext {
    visibility: visible;
    opacity: 1;
}